com.informix.csm

## Class IfxCsm.Credentials

- java.lang.Object
- - com.informix.csm.IfxCsm.Credentials

Enclosing interface:
  IfxCsm

    public static class IfxCsm.Credentials
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`IfxCsm.Credentials(java.lang.String usr, java.lang.String pwd)`

### Method Summary

Methods
`java.lang.String` `getPwd()`
`java.lang.String` `getUserName()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### IfxCsm.Credentials

    public IfxCsm.Credentials(java.lang.String usr,
                      java.lang.String pwd)

### Method Detail

#### getPwd

    public java.lang.String getPwd()

#### getUserName

    public java.lang.String getUserName()